ros-melodic-talos-description (1.0.45-0stretch) stretch; urgency=high



 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 19 Dec 2018 23:00:00 -0000

ros-melodic-talos-description (1.0.44-0stretch) stretch; urgency=high



 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 28 Nov 2018 23:00:00 -0000

ros-melodic-talos-description (1.0.43-0stretch) stretch; urgency=high



 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 21 Nov 2018 23:00:00 -0000

ros-melodic-talos-description (1.0.42-0stretch) stretch; urgency=high



 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 20 Nov 2018 23:00:00 -0000

ros-melodic-talos-description (1.0.41-0stretch) stretch; urgency=high



 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 19 Nov 2018 23:00:00 -0000

ros-melodic-talos-description (1.0.40-0stretch) stretch; urgency=high

  * Merge branch 'as_arm_base_rename' into 'erbium-devel'
    Rename base link of detached arm
    See merge request robots/talos_robot!64
  * Rename base link of detached arm
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Thu, 01 Nov 2018 23:00:00 -0000

ros-melodic-talos-description (1.0.39-0stretch) stretch; urgency=high



 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 24 Oct 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.38-0stretch) stretch; urgency=high

  * Merge branch 'as_extend_blacklist' into 'erbium-devel'
    Collision blacklisting: wrists, sensors, grippers
    See merge request robots/talos_robot!62
  * Collision blacklisting: wrists, sensors, grippers
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.37-0stretch) stretch; urgency=high

  * Merge branch 'as_self_coll_merge_test' into 'erbium-devel'
    As self coll merge test
    See merge request robots/talos_robot!61
  * Temporary revert changes in configuration_initializer.yaml
    This should allow to merge changes without breaking tests.
  * Merge branch 'as_self_coll_merge_test' into as_sim_self_collisions
  * Change format of collision blacklist
  * Update collision model parameters.
  * Added loading of collision parameters.
  * Update collision model parameters.
  * Added loading of collision parameters.
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 22 Oct 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.36-0stretch) stretch; urgency=high



 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 17 Oct 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.35-0stretch) stretch; urgency=high

  * deleted changelogs
  * Merge branch 'head' into 'erbium-devel'
    open loop parameters
    See merge request robots/talos_robot!56
  * open loop parameters
  * Reduced limits for laas talos
  * Contributors: Hilario Tome, Jordan Palacios

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 16 Oct 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.34-0stretch) stretch; urgency=high

  * Updated changelog
  * Merge branch 'current_limit_controller' into 'erbium-devel'
    Add cfg files for rviz and plotjuggler
    See merge request robots/talos_robot!54
  * Add cfg files for rviz and plotjuggler
  * Contributors: Jordan Palacios, Luca Marchionni

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Thu, 27 Sep 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.33-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 26 Sep 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.32-0stretch) stretch; urgency=high

  * Updated changelogs
  * Add default rviz config file for talos
  * Contributors: Jordan Palacios, Luca Marchionni

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 24 Sep 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.31-0stretch) stretch; urgency=high

  * updated changelogs
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 11 Sep 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.30-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 05 Sep 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.29-0stretch) stretch; urgency=high

  * update changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 03 Sep 2018 18:05:00 -0000

ros-melodic-talos-description (1.0.28-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 03 Sep 2018 08:22:00 -0000

ros-melodic-talos-description (1.0.27-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 27 Aug 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.26-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Thu, 23 Aug 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.25-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 01 Aug 2018 13:05:00 -0000

ros-melodic-talos-description (1.0.24-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 01 Aug 2018 13:03:00 -0000

ros-melodic-talos-description (1.0.23-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Sun, 29 Jul 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.22-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 25 Jul 2018 16:04:00 -0000

ros-melodic-talos-description (1.0.21-0stretch) stretch; urgency=high

  * Updated changelog
  * Merge branch 'as_limit_fix' into 'erbium-devel'
    Fix upper limit for arm_*_4_joint.
    See merge request robots/talos_robot!37
  * Fix upper limit for arm_*_4_joint.
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 25 Jul 2018 13:16:00 -0000

ros-melodic-talos-description (1.0.20-0stretch) stretch; urgency=high

  * Updated changelog
  * Merge branch 'as_arm_testbench' into 'erbium-devel'
    Configuration files for separate arm_right
    See merge request robots/talos_robot!36
  * Configuration files for separate arm_right
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 24 Jul 2018 15:10:00 -0000

ros-melodic-talos-description (1.0.19-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 24 Jul 2018 09:02:00 -0000

ros-melodic-talos-description (1.0.18-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 18 Jul 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.17-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Sun, 15 Jul 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.16-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 11 Jul 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.15-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 10 Jul 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.14-0stretch) stretch; urgency=high

  * Updated changelog
  * Merge branch 'as_plus_head' into 'erbium-devel'
    Add head to arm-less configuration
    See merge request robots/talos_robot!30
  * Add head to arm-less configuration
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 09 Jul 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.13-0stretch) stretch; urgency=high

  * Updated changelog
  * Merge branch 'new_estimator' into 'erbium-devel'
    Unloader of position controllers, default base pose
    See merge request robots/talos_robot!29
  * upload: load default floating base poses.
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Sun, 08 Jul 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.12-0stretch) stretch; urgency=high

  * Updated changelog
  * Merge branch 'as_selective_loading' into 'erbium-devel'
    Refactoring to allow partial robot loading.
    See merge request robots/talos_robot!26
  * Add default locomotion state, fix controller configs
  * partial models: launch file renames & refactoring
  * Fix typo in upload_talos.launch
  * Refactoring to allow partial robot loading.
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 04 Jul 2018 18:59:00 -0000

ros-melodic-talos-description (1.0.11-0stretch) stretch; urgency=high

  * updated changelog
  * Merge branch 'fix_head_vel' into 'erbium-devel'
    fixed head velocity
    See merge request robots/talos_robot!28
  * fixed head velocity
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 04 Jul 2018 10:15:00 -0000

ros-melodic-talos-description (1.0.10-0stretch) stretch; urgency=high

  * updated changelog
  * Merge branch 'gripper_effort' into 'erbium-devel'
    added gripper effort support
    See merge request robots/talos_robot!27
  * added gripper effort support
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 04 Jul 2018 08:27:00 -0000

ros-melodic-talos-description (1.0.9-0stretch) stretch; urgency=high

  * Updated changelog
  * Merge branch 'as_default_configuration' into 'erbium-devel'
    Added default configuration.
    See merge request robots/talos_robot!22
  * support different default configuration types.
  * Added default configuration.
  * Contributors: Hilario Tome, alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 20 Jun 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.8-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 19 Jun 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.7-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 19 Jun 2018 09:08:00 -0000

ros-melodic-talos-description (1.0.6-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 18 Jun 2018 22:30:00 -0000

ros-melodic-talos-description (1.0.5-0stretch) stretch; urgency=high

  * updated changelog
  * Merge branch 'as_merge_talos_versions' into 'erbium-devel'
    merge talos versions, add tests.
    See merge request robots/talos_robot!20
  * merge talos versions, add tests.
  * Contributors: Hilario Tome, alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Thu, 14 Jun 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.4-0stretch) stretch; urgency=high

  * updated changelog
  * Merge branch 'new-arm-pids' into 'erbium-devel'
    Fix max wrist effort
    See merge request robots/talos_robot!18
  * Fix max wrist effort
  * Contributors: Hilario Tome, Victor Lopez

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 11 Jun 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.3-0stretch) stretch; urgency=high

  * Update changelog
  * Contributors: Luca Marchionni

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 28 May 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.2-0stretch) stretch; urgency=high

  * updated changelog
  * Merge branch 'fix_simulation' into 'erbium-devel'
    fixed gripper command mode:
    See merge request robots/talos_robot!16
  * fixed merge
  * fixed merge
  * fixed gripper command mode:
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 17 Apr 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.1-0stretch) stretch; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Thu, 12 Apr 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.0-0stretch) stretch; urgency=high

  * updated changelogs
  * Merge branch 'as_identification' into 'erbium-devel'
    revised inertial parameters + other fixes)
    See merge request robots/talos_robot!12
  * upload.launch: added --inorder flag
  * Inertials in a separate package. [dubnium compatibility is lost!]
  * Minor fix in inertial parameters of orbbec_astra_pro.
  * Mark 'upload_talos.launch' as deprecated.
  * Fix IMU orientation (again)
  * Fix orientation of IMU, delete TODO comments.
  * Updated dynamic parameters of the grippers.
    Note: sensor between the wrist and gripper is split into two links, I
    set inertial parameters of the first one, considering the second one
    negligible. This must be reviewed.
  * Fixed typo in leg URDF.
  * Indentation & comments.
  * Updated meshes for link_2 of leg.
  * Leg urdf: updated inertial parameters
  * Added upload.launch which should be used instead of upload_talos.launch
  * Clean fake crane link, fix imu orientation.
  * Deleted ftsensor.gazebo.xacro (copied from Reem-C and not used)
  * New inertials of the torso (incorrectly generated earlier) & head.
  * torso_link_1 inertial parameters (now ok)
  * Updated dynamic parameters of the torso.
  * Updated inertial parameters of the arms (they look ok now)
  * New inertial parameters of links 1 and 2 in the arm (2 seems to be wrong).
  * Added optional fake crane link.
  * Foot collision object can now be specified as an option.
  * Various fixes in the model.
  * Deleted trailing whitespaces in xacro files.
  * Merge branch 'add-talos-description-calibration' into 'erbium-devel'
    Add talos description calibration
    See merge request robots/talos_robot!13
  * Add head and camera calibration offsets
  * Use xacro --inorder to substitute properties in a filename
  * Talos arms will use description_calibration
  * Contributors: Hilario Tome, Victor Lopez, alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 11 Apr 2018 22:00:00 -0000

ros-melodic-talos-description (0.0.24-0stretch) stretch; urgency=high

  * Update changelog
  * Remove baseline and reduce clipping of orbbec_astra_pro
  * Merge branch 'fix-tor-talos-naming-issues' into 'dubnium-devel'
    Fix issues when replacing tor with talos
    See merge request robots/talos_robot!9
  * Merge branch 'high-res-framerate' into 'dubnium-devel'
    Fix HR camera framerate
    See merge request robots/talos_robot!11
  * Fix HR camera framerate
  * Fix issues when replacing tor with talos
  * Merge branch 'camera-fixes' into 'dubnium-devel'
    Add high_res camera and remove IR which was just rgb
    See merge request robots/talos_robot!10
  * Add high_res camera and remove IR which was just rgb
  * Contributors: Hilario Tome, Victor Lopez, davidfernandez

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 03 Apr 2018 22:00:00 -0000

ros-melodic-talos-description (0.0.23-0stretch) stretch; urgency=high

  * updated changelog
  * Revert "increased effort limit in torso joint, use mesh collision for the feet."
    This reverts commit 79da15cf0422f552dae87f6bb7ccacd83059989f.
  * increased effort limit in torso joint, use mesh collision for the feet.
  * Merge branch 'dubnium-devel' of gitlab:robots/talos_robot into dubnium-devel
  * Contributors: Hilario Tome, alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Sun, 18 Feb 2018 23:00:00 -0000

ros-melodic-talos-description (0.0.22-0stretch) stretch; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Fri, 10 Nov 2017 23:00:00 -0000

ros-melodic-talos-description (0.0.21-0stretch) stretch; urgency=high

  * Update changelog
  * Merge branch 'use-orbbec-pro' into 'dubnium-devel'
    Use orbbec pro with correct resolution in simulation
    See merge request robots/talos_robot!5
  * Use orbbec pro with correct resolution in simulation
  * Merge branch 'better-gripper-collisions' into 'dubnium-devel'
    Collisions that better match the real shape of the gripper
    See merge request !4
  * Collisions that better match the real shape of the gripper
  * changed gripper plugin to use PID instead of position API
  * Contributors: Hilario Tome, Hilario Tomé, Victor Lopez

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Thu, 09 Nov 2017 23:00:00 -0000

ros-melodic-talos-description (0.0.20-0stretch) stretch; urgency=high

  * updated changelog
  * fixed type in urdf model
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Thu, 10 Aug 2017 14:33:00 -0000

ros-melodic-talos-description (0.0.19-0stretch) stretch; urgency=high

  * updated changelog
  * modified limits of gripper, leg 5 joint,  and arm v2 1 joint
  * clenaed lower body model
  * Merge branch 'test_urdf' into 'dubnium-devel'
    Test urdf files
    See merge request !3
  * Test urdf files
  * Contributors: Hilario Tome, Hilario Tomé, davidfernandez

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Thu, 10 Aug 2017 10:41:00 -0000

ros-melodic-talos-description (0.0.18-0stretch) stretch; urgency=high

  * updated changlog
  * Contributors: Hilario Tomé

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 25 Jul 2017 22:00:00 -0000

ros-melodic-talos-description (0.0.17-0stretch) stretch; urgency=high

  * updated changelog
  * Fix type in arm_v2 and rename arm_v1 urdf
  * remove file with no version for arm
  * Added version v1, v2 for urdf and restored walk_pose
  * cleanup
  * fixed lower body model
  * Contributors: Hilario Tome, Hilario Tomé, luca

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 17 Jul 2017 22:00:00 -0000

ros-melodic-talos-description (0.0.16-0stretch) stretch; urgency=high

  * Updated changelog
  * Merge branch 'dubnium-devel' of gitlab:robots/talos_robot into dubnium-devel
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Thu, 16 Feb 2017 23:00:00 -0000

ros-melodic-talos-description (0.0.15-0stretch) stretch; urgency=high

  * Add changelog
  * Safe range of motion for upper body
  * Fix right wrist differential transmission sign
  * Contributors: Luca

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 15 Nov 2016 23:00:00 -0000

ros-melodic-talos-description (0.0.14-0stretch) stretch; urgency=high

  * Add changelog
  * Contributors: Luca

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 15 Nov 2016 17:27:00 -0000

ros-melodic-talos-description (0.0.13-0stretch) stretch; urgency=high

  * Add changelog
  * Contributors: Luca

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 15 Nov 2016 12:10:00 -0000

ros-melodic-talos-description (0.0.12-0stretch) stretch; urgency=high

  * Add changelog
  * Cleaninng and renaming v2 to default
  * Update hip z link meshes
  * Contributors: Luca

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 15 Nov 2016 09:01:00 -0000

ros-melodic-talos-description (0.0.11-0stretch) stretch; urgency=high

  * Add changelog
  * Merge branch 'dubnium-devel' of gitlab:robots/talos_robot into dubnium-devel
  * Fix imu tf and frame
  * Contributors: Luca

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Sat, 12 Nov 2016 13:09:00 -0000

ros-melodic-talos-description (0.0.10-0stretch) stretch; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Sat, 12 Nov 2016 11:48:00 -0000

ros-melodic-talos-description (0.0.9-0stretch) stretch; urgency=high

  * Add changelog
  * Contributors: Luca

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Sat, 12 Nov 2016 10:14:00 -0000

ros-melodic-talos-description (0.0.8-0stretch) stretch; urgency=high

  * Add changelog
  * Removed xacro if
  * Merge branch 'dubnium-devel' of gitlab:robots/talos_robot into dubnium-devel
  * Added motions, and ft sensor signs fixed
  * Contributors: Luca

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Thu, 10 Nov 2016 23:00:00 -0000

ros-melodic-talos-description (0.0.7-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Thu, 10 Nov 2016 17:45:00 -0000

ros-melodic-talos-description (0.0.6-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Thu, 10 Nov 2016 17:16:00 -0000

ros-melodic-talos-description (0.0.5-0stretch) stretch; urgency=high

  * Updated changelog
  * Merge branch 'dubnium-devel' of gitlab:robots/talos_robot into dubnium-devel
  * Fix frame for wrist ft sensors
  * Contributors: Hilario Tome, Luca

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Thu, 10 Nov 2016 11:06:00 -0000

ros-melodic-talos-description (0.0.4-0stretch) stretch; urgency=high

  * Updated changelog
  * Merge branch 'dubnium-devel' of gitlab:robots/talos_robot into dubnium-devel
  * Head talos finally working hardware, added wrists ft to pal hardware
  * MoveIt and play_motion config files
  * Merge branch 'dubnium-devel' of gitlab:robots/talos_robot into dubnium-devel
  * Merge branch 'dubnium-devel' of gitlab:robots/talos_robot into dubnium-devel
  * Fixed head differential
  * Changed gazebo feedback to base_link
  * Merge remote-tracking branch 'origin/fix_right_wrist_and_gripper' into dubnium-devel
  * Fix right wrist and gripper rotations
  * Invert torso joints order. Check base_link
  * Contributors: Hilario Tome, Hillario Tome, Luca

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 08 Nov 2016 23:00:00 -0000

ros-melodic-talos-description (0.0.3-0stretch) stretch; urgency=high

  * Updated changelog
  * Added default 0 noise to simulated imu
  * Temporaly fixed arm dynamics
  * Changed head differential, default controllers stopped
  * Succesfull walking in talos, added talos teleop
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Sun, 30 Oct 2016 23:00:00 -0000

ros-melodic-talos-description (0.0.2-0stretch) stretch; urgency=high

  * Updated changelog
  * Added sub models to debug gazebo and added implicit tag simulation to 1.0
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 12 Oct 2016 22:00:00 -0000

ros-melodic-talos-description (0.0.1-0stretch) stretch; urgency=high

  * Created intial changelog
  * Clean up
  * Fixed merge
  * Added missing foot mesh and changed default topic for state estimator
  * Removing joint state publication of virtual joints
  * Fix gripper movement in simulation.
    Add colors to model
  * Change gripper motor joint to just side_gripper_joint
  * Fix gripper controller and add controller launchers for follow joint trajectory controllers
  * Fix warning of inconsistent namespace redefinitions for xmlns:xacro:
  * Updating to new gripper
  * Using new gripper
  * Add new gripper model
  * Finished renaming
  * Finished renaming
  * Fixing
  * Renamed tor to talos
  * Contributors: Hilario Tome, Sam Pfeiffer

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 11 Oct 2016 22:00:00 -0000


